/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.woocommerce-ordering {
    display: none;
}
.woodmart-prefooter {
padding-bottom: 0px;
}
.woodmart-menu-price {
    margin-bottom: 0px;
}
.woodmart-menu-price .menu-price-image {
    max-width: 120px;
}
.ploni-font-class{
	font-family: 'ploni'!important;
}
.nectar-hor-list-item .item-icon {
    margin: 10px 15px 10px 15px!important;
}
.dokan-alert-danger, .dokan-alert-info, .dokan-alert-warning, .dokan-error, .dokan-info, .mc4wp-error, .mc4wp-notice, .woocommerce-error, .woocommerce-info, .wpcf7 form.aborted .wpcf7-response-output, .wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.spam .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, div.wpcf7-mail-sent-ng, div.wpcf7-validation-errors {
    background-color: #28afb0;
}
.dokan-alert-success, .dokan-message, .dokan-store-contact .alert-success, .mc4wp-success, .woocommerce-message, .wpcf7 form.sent .wpcf7-response-output, .wpcf7-mail-sent-ok, .yith_ywraq_add_item_product_message {
    background-color: #28afb0;
}
table th, .cart-totals-inner h2{
font-size: 28px!important;	
}
.button{
	font-size: 18px;
    line-height: 23px;
	background-color: #FBDC0F;
}
.pswp__bg {
    background: #000000b8;
}
.woodmart-post-date {
    display: none;
}
.post-single-page {
    text-align: right;
}
.post-single-page .entry-title {
    margin-bottom: 10px;
	padding-right:10px;
    background: #5d576b;
}
.woodmart-entry-meta {
    display: none;
}
.post-single-page .meta-post-categories {
    display: none;
}
.post-single-page.has-post-thumbnail .article-inner>.entry-header {
    display: none;
}
.wa__btn_popup {
    position: fixed;
    right: 30px;
	left: auto;
    bottom: 30px;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    z-index: 999;
}
.wa__btn_popup .wa__btn_popup_txt {
    position: absolute;
    width: 0;
    left: 0;
    right: 100%;
    background-color: transparent;
    font-size: 0;
    color: #43474e;
    top: 0;
    padding: 7px 12px 7px 12px;
    margin-right: 7px;
}
.wa__btn_popup .wa__btn_popup_icon {
    width: 56px;
    height: 56px;
}
.wa__popup_chat_box {
    right: 25px;
	left: auto;
}
